Subject: Color cons25 bug still not fixed in Pine 4.30

From: Kim Scarborough <[email-masked]>
Date: Wed, 1 Nov 2000 11:19:28 -0600 (CST)

I first reported this bug in 4.20. When you have color on and connect from
a PC console (which sets the term type to "cons25"), it doesn't handle the
line alignment correctly, and the screen gets all messed up. I've
duplicated this bug on several FreeBSD and Linux systems.

If there's any information I can provide to help get rid of this (it's
very annoying to have to type "pine -color-style=nocolor" every time I'm
not in X), please let me know. I'm happy to test out patches, etc.

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------